ExtUtils::Builder::Profile::Perl(3pm)

NAME
ExtUtils::Builder::Profile::Perl - A profile for compiling and linking against perl

VERSION
version 0.037

SYNOPSIS
 $planner->load_extension('ExtUtils::Builder::BuildTools::FromPerl', '0.034',
    profiles => ['@Perl'],
 );

DESCRIPTION
This is a profile for compiling against perl, whether you're compiling an XS extension or embedding it into your application.

AUTHOR
Leon Timmermans <fawaka@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Leon Timmermans.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.